/*** Bootstrap XS Only ***/
@media screen and (max-width:767px)
{
    #mathBanner img#themeLogo
    {
         width: 350px;
    } 
    
   /*** Start Mobile Navigation ***/
   #mainNav
   {
      position: relative;
      top:0;
      left:0;
      right:0;
   }

   #mainNav .navbar-header
   {
      background-color: #036;
   }

   #mainNav .navbar-brand
   {
      color: #fff;
   }

   #mainNav .icon-bar
   {
      background-color: #fff;
   }

   #mainNav .navbar-toggle:hover .icon-bar,
   #mainNav .navbar-toggle:focus .icon-bar
   {
      background-color: #036;
   }

   #primaryMenu
   {
      font-family: 'Trebuchet MS', 'Helvetica', 'Ubuntu Beta', UbuntuBeta, Ubuntu, 'Bitstream Vera Sans', 'DejaVu Sans', 'Arial', sans-serif;
      background-color:#036 !important;
   }

   #primaryMenu a
   {
      color:#fff !important;
      background-image: none !important;
      background-color:#036 !important;
   }
   /*** End Mobile Navigation ***/
   
   /* Hide the give button on smaller screens */
   #globalGiveLink
   {
      display:none;
   }
   
   /* Fix search form to the bottom of the screen on smaller devices */
   body
   {
      padding-bottom: 40px;
   }
   
   #mainSearch
   {
      position: fixed;
      background-color: #999;
      padding: 5px;
      bottom: 0;
      left: 0;
      right: 0;
      padding-left: 20%;
      padding-right: 20%;
      z-index: 1000;
   }
   
   .peopleProfile .text-right
   {
      text-align: left;
   }
   
}

/*** Bootstrap SM and MD ***/
@media screen and (min-width:768px)
{
    #mathBanner a#pageLogo
    {
        width: auto;
    }
    
    
   #mathBanner img#themeLogo
   {
        width: 380px;
   }
   
   #deptMenuLink, #giveMenuLink
   {
       display: none;
   }
    
   #mathBanner
   {
      margin-top: 0;
      padding-bottom: 1em;
      border-bottom: 1px solid #036;
   }
   
   #mainNav
   {
      position: relative;
   }
   
   #mainNav .navbar-brand
   {
      display:none;
   }
   
   #mathBanner .row
   {
      padding-top:.5em;
   }
   
   #mathBanner #globalGiveLink
   {
      text-align: right;
   }
   
   #primaryMenu>.navbar-nav>li>a
   {
      color: #036;
      text-transform:uppercase;
      font-size: 125%;
   }

   footer
   {
      clear:both;
      max-width:98%;
   }
   
   footer span
   {
      display: inline;
   }
   
   footer span.bull:not(:empty):after
   {
      content: ' \2022';
   }
  
   footer span.breaker:after
   {
      content: '';
      display:block;
   }
   
   /** Start desktop event styles ***/
   article.eventsList article.eventInfo
   {
      position:relative;
   }
   
   article.eventsList article .eventDesc
   {
      margin-left:24%;
   }
   
   article.eventsList article .eventDetails
   {
      position:absolute;
      top:0;
      left:0;
      width:20%;
      margin-left:0;
   }
   
   article.eventsList article div.eventTime
   {
      font-size: 125%;
      text-align:right;
   }
   
   article.eventsList article div.location
   {
      text-align:right;
      margin-top: -5px;
   }
   
   article.eventsList article div.location strong,
   article.eventsList article time strong,
   article.eventsList article time span,
   article.eventsList article div.eventType strong
   {
      display: none;
   }
   
   div#profileData
   {
       padding-left: 25px;
   }

   /** End desktop event styles ***/
}

/*** Bootstrap MD Only ***/
@media screen and (max-width:993px)
{
  
   #primaryMenu>.navbar-nav>li>a
   {
      color: #036;
      text-transform:uppercase;
      font-size: 100%;
   }
   
    #mathBanner .btn-header
    {
        font-size: 80%;
    }
}


/*** Bootstrap MD Only ***/
@media screen and (min-width:993px)
{
   
   #mathBanner a#pageLogo
   {
        width: auto;
   }
   
   #primaryMenu
   {
      position: relative; 
   }
   
   .peopleProfile
   {
      border-bottom: 0;
      margin-right: 15%;
   }
   
   .peopleList>div.row
   {
      border-bottom: 1px dotted #ccc;
   }
   
   .peopleProfile .media-heading
   {
      margin-bottom: 0;
   }
}
